/* CSS Document */


.faldong{
	display: block;
	float: left;
	width: 100%;
	height: 100px;
	background-color: #484852;
	padding-top: 6em;
}
.tipofaldon{
	font-family: "Spartan", Helvetica, Arial, "sans-serif";
	font-weight: 300;
	font-size: 0.8em;
	letter-spacing: 0.1em;
	color: white;
	line-height: 1.7em;
	text-align: left;
	 margin-left: 4.69em;
	margin-bottom: 1em;
	
}
.tipofaldonslg{
	font-family: "Spartan", Helvetica, Arial, "sans-serif";
	font-weight: 300;
	font-size: 0.7em;
	letter-spacing: 0.1em;
	color: lightgray;
	line-height: 1.7em;
	text-align: left;
	 margin-left: 5em;
	margin-bottom: 0em;
	
}
.tipofaldonsnum{
	font-family: "Spartan", Helvetica, Arial, "sans-serif";
	font-weight: 300;
	font-size: 0.6em;
	letter-spacing: 0.1em;
	color: lightgray;
	line-height: 1.7em;
	text-align: left;
	 margin-left: 5.6em;
	margin-bottom: 0em;
	
}
